Subject: Re: XF86Config 4.0

From: Michel Dänzer <[email-masked]>
Date: Mon, 26 Jun 2000 12:31:37 +0200

Geert Uytterhoeven wrote:
>
> On Mon, 26 Jun 2000, Michel Dänzer wrote:
> > Yep, in the XFree86 CVS, so you'd currently have to join as a developer.
> >
> > If you don't want to do that, you'll have to wait for either
> >
> > - the 4.0.1 release
> >
> > - public anonymous CVS access
> >
> > both of which should be available RSN.
>
> The public anonymous CVS access was on /. lately.

True, I was lagging a bit, it should have been announced on the XFree86 site
by now as well.

Michel

--
Death is just Nature's way of saying, "Hey! You're not alive anymore!"
______________________________________________________________________________
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86, Team *AMIGA*, AUGS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/